"use strict";
// Class definition

var KTDropzoneDemo = function () {

    // Private functions
    var demo1 = function () {
        // single file upload
        $('#kt_dropzone_1').dropzone({
            url: "uploadassets.php", // Set the url for your upload script location
            paramName: "file", // The name that will be used to transfer the file
            maxFiles: 1,
            maxFilesize: 5, // MB
            autoProcessQueue:false,
            addRemoveLinks: true,
            acceptedFiles: "image/*",
            init: function(){
                window.myDropzone = this;
            }
        });

       $('#kt_dropzone_2').dropzone({
            url: "uploadassets.php", // Set the url for your upload script location
            paramName: "file", // The name that will be used to transfer the file
            maxFiles: 1,
            maxFilesize: 5, // MB
            autoProcessQueue:false,
            addRemoveLinks: true,
            acceptedFiles: "image/*",
            init: function(){
                window.myDropzone2 = this;
            }
        });

       $('#kt_dropzone_3').dropzone({
            url: "uploadassets.php", // Set the url for your upload script location
            paramName: "file", // The name that will be used to transfer the file
            maxFiles: 1,
            maxFilesize: 5, // MB
            autoProcessQueue:false,
            addRemoveLinks: true,
            acceptedFiles: "image/*",
            init: function(){
                window.myDropzone3 = this;
            }
        });

       $('#kt_dropzone_4').dropzone({
            url: "uploadassets.php", // Set the url for your upload script location
            paramName: "file", // The name that will be used to transfer the file
            maxFiles: 1,
            maxFilesize: 5, // MB
            autoProcessQueue:false,
            addRemoveLinks: true,
            acceptedFiles: "application/pdf",
            init: function(){
                window.myDropzone4 = this;
            }
        });

        $('#kt_dropzone_5').dropzone({
            url: "uploadassets.php", // Set the url for your upload script location
            paramName: "file", // The name that will be used to transfer the file
            maxFiles: 1,
            maxFilesize: 5, // MB
            autoProcessQueue:false,
            addRemoveLinks: true,
            acceptedFiles: "application/pdf",
            init: function(){
                window.myDropzone5 = this;
            }
        });

         $('#kt_dropzone_6').dropzone({
            url: "uploadassets.php", // Set the url for your upload script location
            paramName: "file", // The name that will be used to transfer the file
            maxFiles: 1,
            maxFilesize: 5, // MB
            autoProcessQueue:false,
            addRemoveLinks: true,
            acceptedFiles: "application/pdf",
            init: function(){
                window.myDropzone6 = this;
            }
        });

      
     
    }

    return {
        // public functions
        init: function() {
            demo1();
        }
    };
}();

KTUtil.ready(function() {
    KTDropzoneDemo.init();
});
